package cn.net.cpzslibs.prot.handset.bean.req.jinLiquor;

import java.io.Serializable;

public class JinOrderProductBean implements Serializable{
	private String itemCode;
	private String order_amount;
	public String getItemCode() {
		return itemCode;
	}
	public void setItemCode(String itemCode) {
		this.itemCode = itemCode;
	}
	public String getOrder_amount() {
		return order_amount;
	}
	public void setOrder_amount(String order_amount) {
		this.order_amount = order_amount;
	}
	@Override
	public String toString() {
		return "JinOrderProductBean [itemCode=" + itemCode + ", order_amount=" + order_amount + "]";
	}
}
